.template-sections {
    margin: 60px 0
}

.template-sections .template-sections-wrapper {
    align-items: flex-start;
    display: flex
}

.template-sections .template-sections-wrapper .site_container {
    max-width: none !important;
    padding: 0 !important
}

.template-sections .template-sections-wrapper .sidebar_widget {
    padding-right: 107px;
    width: 21.464%
}

.template-sections .template-sections-wrapper .sidebar_widget ul.menu .menu-item>a {
    display: block;
    line-height: 21px
}

.template-sections .template-sections-wrapper .flexible-sections-inner {
    width: 78.536%
}

@media (max-width:1679px) {
    .template-sections .template-sections-wrapper .sidebar_widget {
        padding-right: 89px
    }

    .template-sections .template-sections-wrapper .flexible-sections-inner .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 140px
    }
}

@media (max-width:1359px) {
    .template-sections {
        margin: 40px 0
    }

    .template-sections .template-sections-wrapper .sidebar_widget {
        padding-right: 55px
    }
}

@media (max-width:1199px) {
    .template-sections .template-sections-wrapper .sidebar_widget {
        padding-right: 30px
    }

    .template-sections .template-sections-wrapper .flexible-sections-inner .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 165px
    }
}

@media (max-width:991px) {
    .template-sections {
        margin: 24px 0
    }

    .template-sections .template-sections-wrapper {
        flex-direction: column
    }

    .template-sections .template-sections-wrapper .sidebar_widget {
        padding-bottom: 20px;
        padding-right: 0;
        position: relative;
        top: 0;
        width: 100%
    }

    .template-sections .template-sections-wrapper .flexible-sections-inner {
        width: 100%
    }

    .template-sections .template-sections-wrapper .flexible-sections-inner .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 165px
    }
}

@media (max-width:767px) {
    .template-sections .template-sections-wrapper .flexible-sections-inner .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 0
    }

    .template-sections {
        margin-bottom: 12px
    }

    .template-sections .template-sections-wrapper .flexible-sections-inner .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 0
    }
}

.sidebar_widget {
    position: sticky;
    top: 120px
}

.sidebar_widget .widget-title {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.1;
    margin-bottom: 16px;
    text-transform: uppercase
}

.sidebar_widget>nav {
    margin-bottom: 24px
}

.sidebar_widget>nav:last-child {
    margin-bottom: 0
}

.sidebar_widget ul.menu {
    margin-bottom: 0;
    margin-top: 0
}

.sidebar_widget ul.menu .menu-item {
    border-bottom: 0;
    margin-bottom: 16px;
    padding: 0
}

.sidebar_widget ul.menu .menu-item:last-child {
    margin-bottom: 0
}

.sidebar_widget ul.menu .menu-item:before {
    height: 0;
    opacity: 0;
    width: 0
}

.sidebar_widget ul.menu .menu-item>a {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    text-decoration: none
}

.sidebar_widget ul.menu .menu-item>a:hover {
    color: var(--color_blue)
}

@media (min-width:992px) {
    .sidebar_widget>nav {
        margin-bottom: 48px
    }

    .sidebar_widget ul.menu .menu-item {
        margin-bottom: 24px
    }
}